eclipse in the J2EE version of the problem?

Category: Eclipse
 
huan__2009
2009-04-27 03:11:04

Sponsored Links
I use Eclipse3.2 + MyEclipse's, jdk to use 1.6, as well as 1.5, the new project after project JRE system libraries themselves can be changed but the J2EE Library Containter has been a J2EE1.4, this so changed to 1.5 or 1.6? Do not change has no effect? The J2EE library is what to do with?

Sponsored Links

arashi1112
2009-04-27 03:18:41
generally does not affect .. that 1.4 is just a logo with 1.5 bar

you try it out yourself to create a jee ide project will understand.
Domain and server ip had changed since 8/23/2013. Suspend the user registration and posts for program maintenance.